<? if ($this->replies['data']): ?>
	<? $model = new Model_Blog(); ?>
	<? foreach ($this->replies['data'] as $reply): ?>
		<div class="replies-item">
			<p><?= __('blog_comment_by'); ?> <span><?= $reply->by_admin ? 'Blog Administrator' : $reply->name ?></span> | <?= date('F d, Y', $reply->date) ?>, <?= date('H:i', $reply->date) ?></p>
        	<p><?= $reply->comment ?></p>
    	</div>
		<? $replies2 = $model->getReplies($reply->post_id, $reply->id, 1, 10); ?>
		<? if ($replies2['data']): ?>
			<div class="replies2">
				<? foreach ($replies2['data'] as $reply2): ?>
					<div class="reply">
						<div class="name-wrap">
							<span class="name">Blog Administrator</span>
							<span class="sep">&nbsp;</span>
							<?= date('F d, Y', $reply2->date) ?>
							<span class="time">- <?= date('H:i', $reply2->date) ?></span>
						</div>
						<div class="text"><?= $reply2->comment ?></div>
					</div>
				<? endforeach; ?>
			</div>
		<? endif; ?>
	<? endforeach; ?>

	<? $pages_count = ceil($this->replies['count'] / $this->per_page_replies); ?>
	<? if ($pages_count != 1): ?>
		<div class="clear"></div>
		<div class="paging-list" style="padding: 0; text-align: right; margin-top:10px;">
			<? $pages = $this->paging($this->replies['count'], $this->page_repllies, $this->per_page_replies, 7, 3); ?>

			<? if (1 < $this->page_repllies): ?>
				<a href="#" class="blog_page_prev" onclick="return Cubix.Blog.ShowReplies({page: <?= $this->page_repllies - 1 ?>, comment_id: <?= $this->replies['data'][0]->is_reply ?>});"></a>
			<? else: ?>
				<!-- <span class="active"><</span> -->
			<? endif ?>

			<? if ($pages_count > $this->page_repllies): ?>
				<a href="#" class="blog_page_next" onclick="return Cubix.Blog.ShowReplies({page: <?= $this->page_repllies + 1 ?>, comment_id: <?= $this->replies['data'][0]->is_reply ?>});"></a>
			<? else: ?>
				<!-- <span class="active">></span> -->
			<? endif ?>
		</div>
	<? endif; ?>
<? endif; ?>